.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.632000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.091000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.085000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.398633,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.398633,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.398633,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.398637,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.398637,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.398637,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.147200px;}
.ls7{letter-spacing:-0.907200px;}
.ls6{letter-spacing:-0.900000px;}
.ls9{letter-spacing:-0.896400px;}
.ls8{letter-spacing:-0.885600px;}
.ls3{letter-spacing:-0.356400px;}
.ls0{letter-spacing:-0.055200px;}
.ls4{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003600px;}
.ls1{letter-spacing:0.004800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-116.138880px;}
._7{margin-left:-114.277680px;}
._a{margin-left:-11.088000px;}
._2{margin-left:-9.000000px;}
._11{margin-left:-7.200000px;}
._0{margin-left:-1.584000px;}
._1{width:1.008000px;}
._9{width:19.368000px;}
._3{width:22.752000px;}
._6{width:39.625200px;}
._c{width:46.332000px;}
._4{width:54.606800px;}
._5{width:68.477200px;}
._f{width:150.984000px;}
._e{width:182.196000px;}
._10{width:185.904000px;}
._14{width:224.236800px;}
._13{width:228.060000px;}
._17{width:235.440000px;}
._12{width:256.464000px;}
._d{width:263.520000px;}
._b{width:266.724000px;}
._15{width:298.713600px;}
._16{width:318.866400px;}
._18{width:460.548000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs5{font-size:25.235600px;}
.fs4{font-size:25.371200px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:33.840000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs0{font-size:184.000000px;}
.y0{bottom:22.483688px;}
.y80{bottom:22.779028px;}
.y21{bottom:29.477239px;}
.y20{bottom:47.139783px;}
.y1f{bottom:64.802326px;}
.y1e{bottom:82.464869px;}
.yb{bottom:102.483542px;}
.y1d{bottom:104.680359px;}
.ya{bottom:118.541713px;}
.y1c{bottom:122.342902px;}
.y9{bottom:139.364660px;}
.y1b{bottom:140.005445px;}
.y8{bottom:155.422831px;}
.y1a{bottom:157.667988px;}
.y52{bottom:165.296864px;}
.y19{bottom:175.330531px;}
.y7{bottom:181.081377px;}
.y18{bottom:192.993074px;}
.y6b{bottom:195.929283px;}
.y51{bottom:198.872398px;}
.y7f{bottom:205.142617px;}
.y6{bottom:209.988655px;}
.y17{bottom:215.208564px;}
.y50{bottom:227.428127px;}
.y7e{bottom:231.260633px;}
.y5{bottom:232.690113px;}
.y16{bottom:232.871107px;}
.y7c{bottom:239.282491px;}
.y4f{bottom:241.881927px;}
.y7d{bottom:247.318804px;}
.y4{bottom:248.748285px;}
.y15{bottom:250.533650px;}
.y67{bottom:263.274835px;}
.y4e{bottom:271.204832px;}
.y7b{bottom:272.222701px;}
.y3{bottom:272.751710px;}
.y66{bottom:279.333007px;}
.y79{bottom:280.244559px;}
.y4d{bottom:285.658632px;}
.y7a{bottom:288.280872px;}
.y65{bottom:295.391178px;}
.y64{bottom:311.449349px;}
.y4c{bottom:314.214522px;}
.y78{bottom:314.384434px;}
.y48{bottom:317.911643px;}
.y22{bottom:325.922902px;}
.y35{bottom:330.160917px;}
.y2f{bottom:330.409683px;}
.y4b{bottom:331.880277px;}
.y4a{bottom:331.883489px;}
.y63{bottom:334.344168px;}
.y77{bottom:340.502450px;}
.y47{bottom:341.919404px;}
.y14{bottom:345.972250px;}
.y75{bottom:348.524309px;}
.y49{bottom:349.546032px;}
.y2e{bottom:351.020801px;}
.y76{bottom:356.560621px;}
.y62{bottom:357.238986px;}
.y46{bottom:357.977575px;}
.y13{bottom:362.030421px;}
.y34{bottom:366.832937px;}
.y2d{bottom:367.078972px;}
.y44{bottom:372.041122px;}
.y61{bottom:373.297158px;}
.y45{bottom:374.035747px;}
.y73{bottom:379.802652px;}
.y74{bottom:382.664183px;}
.y12{bottom:384.217003px;}
.y33{bottom:387.445018px;}
.y2c{bottom:387.690091px;}
.y54{bottom:392.580325px;}
.y55{bottom:392.586235px;}
.y43{bottom:393.500839px;}
.y60{bottom:396.191976px;}
.y11{bottom:400.275175px;}
.y25{bottom:405.653433px;}
.y2b{bottom:408.301209px;}
.y36{bottom:408.500832px;}
.y41{bottom:408.735144px;}
.y72{bottom:409.447395px;}
.y42{bottom:409.559011px;}
.y10{bottom:416.333346px;}
.y5f{bottom:419.072341px;}
.y32{bottom:428.669343px;}
.y2a{bottom:428.912327px;}
.y3f{bottom:429.002422px;}
.y40{bottom:429.782928px;}
.y5e{bottom:435.130512px;}
.yf{bottom:435.788160px;}
.y71{bottom:436.230286px;}
.y24{bottom:448.031974px;}
.y3d{bottom:449.232924px;}
.y31{bottom:449.281585px;}
.y29{bottom:449.523445px;}
.y3e{bottom:449.839983px;}
.y5d{bottom:451.188684px;}
.ye{bottom:451.846331px;}
.y6f{bottom:463.116762px;}
.y70{bottom:463.547967px;}
.yd{bottom:467.904503px;}
.y3c{bottom:469.299294px;}
.y28{bottom:470.134563px;}
.y30{bottom:471.844930px;}
.y5c{bottom:474.083502px;}
.yc{bottom:483.962674px;}
.y3a{bottom:484.605868px;}
.y3b{bottom:485.357466px;}
.y5b{bottom:490.141673px;}
.y6e{bottom:497.690251px;}
.y27{bottom:499.518335px;}
.y23{bottom:500.315382px;}
.y26{bottom:501.516493px;}
.y6a{bottom:505.972278px;}
.y5a{bottom:506.199845px;}
.y39{bottom:513.914480px;}
.y69{bottom:522.030449px;}
.y59{bottom:529.080210px;}
.y38{bottom:529.972651px;}
.y6d{bottom:531.830125px;}
.y68{bottom:538.088620px;}
.y58{bottom:545.138381px;}
.y6c{bottom:559.147806px;}
.y37{bottom:562.092206px;}
.y53{bottom:563.132558px;}
.y57{bottom:568.033199px;}
.y1{bottom:574.636498px;}
.y2{bottom:606.621954px;}
.y56{bottom:617.904911px;}
.h7{height:18.144396px;}
.h6{height:18.241893px;}
.h3{height:21.144000px;}
.h8{height:23.040000px;}
.ha{height:24.669360px;}
.h9{height:31.500000px;}
.h5{height:31.716000px;}
.h4{height:42.000000px;}
.hb{height:49.000000px;}
.h2{height:114.632000px;}
.hc{height:455.294687px;}
.h1{height:628.740282px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971383px;}
.x6{left:43.247535px;}
.x7{left:61.459322px;}
.x1a{left:66.012269px;}
.x5{left:80.125762px;}
.x14{left:118.361844px;}
.x16{left:135.855117px;}
.x18{left:191.274164px;}
.x1c{left:219.728107px;}
.x17{left:247.074214px;}
.x15{left:281.571097px;}
.x19{left:299.034338px;}
.xf{left:316.527451px;}
.xe{left:334.599839px;}
.x3{left:339.152144px;}
.x1d{left:363.124252px;}
.x4{left:395.146324px;}
.x10{left:487.635545px;}
.x11{left:507.206793px;}
.x13{left:510.395301px;}
.x1b{left:522.720377px;}
.x12{left:523.973200px;}
.xc{left:548.096271px;}
.x9{left:597.929278px;}
.x8{left:736.286347px;}
.x1e{left:774.132497px;}
.xd{left:786.843008px;}
.xb{left:810.417316px;}
.xa{left:901.069138px;}
.x2{left:911.646910px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.952442pt;}
.ls7{letter-spacing:-0.753186pt;}
.ls6{letter-spacing:-0.747208pt;}
.ls9{letter-spacing:-0.744220pt;}
.ls8{letter-spacing:-0.735253pt;}
.ls3{letter-spacing:-0.295895pt;}
.ls0{letter-spacing:-0.045829pt;}
.ls4{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002989pt;}
.ls1{letter-spacing:0.003985pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-96.422159pt;}
._7{margin-left:-94.876932pt;}
._a{margin-left:-9.205607pt;}
._2{margin-left:-7.472084pt;}
._11{margin-left:-5.977667pt;}
._0{margin-left:-1.315087pt;}
._1{width:0.836873pt;}
._9{width:16.079924pt;}
._3{width:18.889428pt;}
._6{width:32.898090pt;}
._c{width:38.466287pt;}
._4{width:45.336287pt;}
._5{width:56.851930pt;}
._f{width:125.351676pt;}
._e{width:151.264862pt;}
._10{width:154.343361pt;}
._14{width:186.168459pt;}
._13{width:189.342601pt;}
._17{width:195.469709pt;}
._12{width:212.924497pt;}
._d{width:218.782610pt;}
._b{width:221.442672pt;}
._15{width:248.001446pt;}
._16{width:264.732936pt;}
._18{width:382.361466pt;}
.fs1{font-size:19.925556pt;}
.fs5{font-size:20.951391pt;}
.fs4{font-size:21.063970pt;}
.fs6{font-size:26.567409pt;}
.fs7{font-size:28.095035pt;}
.fs3{font-size:29.888335pt;}
.fs2{font-size:39.851113pt;}
.fs8{font-size:46.492965pt;}
.fs0{font-size:152.762600pt;}
.y0{bottom:18.666667pt;}
.y80{bottom:18.911867pt;}
.y21{bottom:24.472933pt;}
.y20{bottom:39.136933pt;}
.y1f{bottom:53.800933pt;}
.y1e{bottom:68.464933pt;}
.yb{bottom:85.085067pt;}
.y1d{bottom:86.908933pt;}
.ya{bottom:98.417067pt;}
.y1c{bottom:101.572933pt;}
.y9{bottom:115.704933pt;}
.y1b{bottom:116.236933pt;}
.y8{bottom:129.036933pt;}
.y1a{bottom:130.900933pt;}
.y52{bottom:137.234667pt;}
.y19{bottom:145.564933pt;}
.y7{bottom:150.339467pt;}
.y18{bottom:160.228933pt;}
.y6b{bottom:162.666667pt;}
.y51{bottom:165.110133pt;}
.y7f{bottom:170.315867pt;}
.y6{bottom:174.339200pt;}
.y17{bottom:178.672933pt;}
.y50{bottom:188.818000pt;}
.y7e{bottom:191.999867pt;}
.y5{bottom:193.186667pt;}
.y16{bottom:193.336933pt;}
.y7c{bottom:198.659867pt;}
.y4f{bottom:200.818000pt;}
.y7d{bottom:205.331867pt;}
.y4{bottom:206.518667pt;}
.y15{bottom:208.000933pt;}
.y67{bottom:218.579067pt;}
.y4e{bottom:225.162800pt;}
.y7b{bottom:226.007867pt;}
.y3{bottom:226.447067pt;}
.y66{bottom:231.911067pt;}
.y79{bottom:232.667867pt;}
.y4d{bottom:237.162800pt;}
.y7a{bottom:239.339867pt;}
.y65{bottom:245.243067pt;}
.y64{bottom:258.575067pt;}
.y4c{bottom:260.870800pt;}
.y78{bottom:261.011867pt;}
.y48{bottom:263.940267pt;}
.y22{bottom:270.591467pt;}
.y35{bottom:274.110000pt;}
.y2f{bottom:274.316533pt;}
.y4b{bottom:275.537467pt;}
.y4a{bottom:275.540133pt;}
.y63{bottom:277.583067pt;}
.y77{bottom:282.695867pt;}
.y47{bottom:283.872267pt;}
.y14{bottom:287.237067pt;}
.y75{bottom:289.355867pt;}
.y49{bottom:290.204133pt;}
.y2e{bottom:291.428533pt;}
.y76{bottom:296.027867pt;}
.y62{bottom:296.591067pt;}
.y46{bottom:297.204267pt;}
.y13{bottom:300.569067pt;}
.y34{bottom:304.556267pt;}
.y2d{bottom:304.760533pt;}
.y44{bottom:308.880267pt;}
.y61{bottom:309.923067pt;}
.y45{bottom:310.536267pt;}
.y73{bottom:315.324133pt;}
.y74{bottom:317.699867pt;}
.y12{bottom:318.989067pt;}
.y33{bottom:321.669067pt;}
.y2c{bottom:321.872533pt;}
.y54{bottom:325.932560pt;}
.y55{bottom:325.937467pt;}
.y43{bottom:326.696800pt;}
.y60{bottom:328.931067pt;}
.y11{bottom:332.321067pt;}
.y25{bottom:336.786267pt;}
.y2b{bottom:338.984533pt;}
.y36{bottom:339.150267pt;}
.y41{bottom:339.344800pt;}
.y72{bottom:339.936133pt;}
.y42{bottom:340.028800pt;}
.y10{bottom:345.653067pt;}
.y5f{bottom:347.927067pt;}
.y32{bottom:355.894800pt;}
.y2a{bottom:356.096533pt;}
.y3f{bottom:356.171333pt;}
.y40{bottom:356.819333pt;}
.y5e{bottom:361.259067pt;}
.yf{bottom:361.805067pt;}
.y71{bottom:362.172133pt;}
.y24{bottom:371.970267pt;}
.y3d{bottom:372.967333pt;}
.y31{bottom:373.007733pt;}
.y29{bottom:373.208533pt;}
.y3e{bottom:373.471333pt;}
.y5d{bottom:374.591067pt;}
.ye{bottom:375.137067pt;}
.y6f{bottom:384.494133pt;}
.y70{bottom:384.852133pt;}
.yd{bottom:388.469067pt;}
.y3c{bottom:389.627067pt;}
.y28{bottom:390.320533pt;}
.y30{bottom:391.740533pt;}
.y5c{bottom:393.599067pt;}
.yc{bottom:401.801067pt;}
.y3a{bottom:402.335067pt;}
.y3b{bottom:402.959067pt;}
.y5b{bottom:406.931067pt;}
.y6e{bottom:413.198133pt;}
.y27{bottom:414.715867pt;}
.y23{bottom:415.377600pt;}
.y26{bottom:416.374800pt;}
.y6a{bottom:420.074133pt;}
.y5a{bottom:420.263067pt;}
.y39{bottom:426.668000pt;}
.y69{bottom:433.406133pt;}
.y59{bottom:439.259067pt;}
.y38{bottom:440.000000pt;}
.y6d{bottom:441.542133pt;}
.y68{bottom:446.738133pt;}
.y58{bottom:452.591067pt;}
.y6c{bottom:464.222133pt;}
.y37{bottom:466.666667pt;}
.y53{bottom:467.530400pt;}
.y57{bottom:471.599067pt;}
.y1{bottom:477.081333pt;}
.y2{bottom:503.636667pt;}
.y56{bottom:513.004133pt;}
.h7{height:15.064050pt;}
.h6{height:15.144994pt;}
.h3{height:17.554415pt;}
.h8{height:19.128534pt;}
.ha{height:20.481280pt;}
.h9{height:26.152293pt;}
.h5{height:26.331623pt;}
.h4{height:34.869724pt;}
.hb{height:40.681344pt;}
.h2{height:95.171100pt;}
.hc{height:378.000000pt;}
.h1{height:522.000000pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015733pt;}
.x6{left:35.905467pt;}
.x7{left:51.025467pt;}
.x1a{left:54.805467pt;}
.x5{left:66.522933pt;}
.x14{left:98.267733pt;}
.x16{left:112.791200pt;}
.x18{left:158.801840pt;}
.x1c{left:182.425200pt;}
.x17{left:205.128800pt;}
.x15{left:233.769200pt;}
.x19{left:248.267733pt;}
.xf{left:262.791067pt;}
.xe{left:277.795333pt;}
.x3{left:281.574800pt;}
.x1d{left:301.477200pt;}
.x4{left:328.062933pt;}
.x10{left:404.850400pt;}
.x11{left:421.099067pt;}
.x13{left:423.746267pt;}
.x1b{left:433.978933pt;}
.x12{left:435.019067pt;}
.xc{left:455.046800pt;}
.x9{left:496.419733pt;}
.x8{left:611.288133pt;}
.x1e{left:642.709200pt;}
.xd{left:653.261867pt;}
.xb{left:672.834000pt;}
.xa{left:748.096000pt;}
.x2{left:756.878000pt;}
}
